
/*HTML STYLES */

html, 
body, 
form {
	margin: 0px; /* never change */
	padding: 0px; /* never change */
}

html, 
body, 
input, 
select, 
textarea, 
button,
h6
/*li, 
div, 
td, 
p, 
option*/ {
	font-size: 14px ;
	font-family: georgia, times, serif ;
}

html, 
body, 
div,
h6
/*button, 
li, 
td, 
p,*/ {
	line-height: 22px ;
}

button {
	line-height: 1em; 
}

body {
	background-color: #644112 ;
	color: #000 ;
}

table {
	border-collapse: collapse ;
}

img {
	-ms-interpolation-mode: bicubic; 
}

ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

ul li {
	padding-left: 25px;
	margin-left: 15px ;
	background-image: url(/images/styles/li.gif);
	background-repeat: no-repeat;
	background-position: left center; 
}

h1, 
h2, 
h3, 
h4, 
h5 {
	line-height: 1em;
}

h1 {
	font-size: 38px ;
	line-height: 42px ;
	letter-spacing: -3px ;
	font-weight: normal ;
	margin-top: 0px ;
	color: #644112 ;
}

h2 {
	font-size: 28px ;
	line-height: 32px ;
	letter-spacing: -2px ;
	font-weight: normal ;
	margin-top: 0px ;
	color: #644112 ;
}

h3, .inline_h {
	font-size: 16px ;
	letter-spacing: -1px ;
	font-weight: bold ;
	margin-top: 0px ;
	color: #644112 ;
}

h4 {
	font-size: 1.3em; 
	font-weight: bold; 
}

h5 {
	font-weight: bold;
}

h6 {
	margin: 0px;
	font-weight: bold; 
}

h6 + p {
	margin-top: 4px; 
}

a, 
a:link, 
a:active, 
a:visited, 
a:hover {
	color: #525E3C ;
}

a:active, 
a:visited {
	color: #644112 ;
}

a:hover {
	color: #D8AC11 ;
}

/*	TEMPLATE STYLES	*/

.body {
	margin: 0px; /* dont change */
	padding: 10px 10px; 
}

.container {
	width: 980px;
	margin: auto;
	border: solid 1px #ccc;
}

.page_top {
	height: 150px; 
	background-color: #145163;
	border-bottom: solid 1px #ccc;
}

.page_top a img {
	border: 0px; 
}

.info_bar {
	background-color: #711028;
	padding: 15px;
	text-align: center;
	
	font-weight: bold;
	color: #fff;
}

.navigation_bar {
	background-color: #711028;
	border: solid 0px #ccc;
}

.page_body_div {
	border-top: solid 1px #ccc;
}

.page_body_table {
	width: 100%;
}

.nav_cell {
	background-color: #145163;
	width: 250px;
	border: solid 0px #ccc;
	vertical-align: top;
}

.content_cell {
	background-color: #fff;
	border: solid 0px #ccc;
	vertical-align: top;
}

.content {
	padding: 20px ;
}

.shareThis {
	float: right ;
	margin-left: 20px ;
}

.shareThis a:link,
.shareThis a:active,
.shareThis a:visited {
	text-decoration: none ;
	color: #1C6E35 ;
	font-size: 12px ;
}

.shareThis a:hover {
	text-decoration: underline ;
}

.foot,
.foot a:link,
.foot a:active,
.foot a:visited,
.foot a:hover,
a.link_white:link, 
a.link_white:active, 
a.link_white:visited, 
a.link_white:hover {
	color: #fff ;
	text-decoration: none ;
}
.foot a:hover,
a.link_white:hover {
	text-decoration: underline ;
}

a.link_green:link, 
a.link_green:active, 
a.link_green:visited, 
a.link_green:hover {
	color: #525E3C ;
	text-decoration: none ;
}
a.link_green:hover {
	text-decoration: underline ;
}

a.button, 
a.button:link, 
a.button:active, 
a.button:visited, 
a.button:hover {
	background-image: url(/images/button_bg.png) ;
	border-left: 1px solid #8A6F4C ;
	border-right: 1px solid #4B300D ;
	background-position: center ;
	display: block ;
	color: #fff ;
	text-align: center ;
	line-height: 22px ;
	padding: 12px ;
	text-decoration: none ;
	font-size: 17px ;
	font-weight: bold ;
	letter-spacing: -1px ;
}

a.button:hover {
	background-image: url(/images/button_up.png) ;
	border-left: 1px solid #E1C04B ;
	border-right: 1px solid #A2810C ;
}

/* MISC STYLES */

.img_float {
	float: right;
	border: solid 1px #145163;
	margin: 0px 0px 10px 10px; 
}

hr {
	margin: 6px 0px; 
	padding:0;
	border: none; 
	border-top: solid 1px #000;
	border-bottom: solid 1px #fff;
	opacity: 0.4;
}

/*	COMMON STYLES	/*

/* TinyMCE specific rules */


body.mceContentBody {
   background: #fff;
}

.mceContentBody a {
	color: #711028 !important; /* Should match standard anchors; FF requires a important here for mceContentBody */
}

a:link img, 
a:active img, 
a:visited img {
	border-style: solid;
	border-width: 1px; 
	border-color: #711028;
}

a:hover img {
	border-color: #c00;
}

/*Misc Standard Styles*/

.w100 {
	width: 100%; 
}

.vat,
table.vat td {
	vertical-align: top; 
}

.tar {
	text-align: right; 
}

.important {
	color: #711028;
}

.required {
	text-align: center;
	color: #711028;
}

.even_row, 
.row_0 {
	background-color: #eee;
}

.odd_row, 
.row_1 {
	background-color: #fff;
}

.good, 
.status1 {
	color: #456314;
}

.bad, 
.status0 {
	color: #711028;
}


/* BLOGS STYLES */

/* list */

div.blg_list_item {
	padding: 3px 0px; 
	border-top: dotted 1px #666;
}

div.blg_list_item:first-child {
	border-top: 0px; 
}

.blg_list_img {
	float: right; 
	margin: 4px 0px 4px 10px; 
}

.blg_name {
	font-size: 14px; 
	font-weight: bold; 
	margin-top: 0px; 
	padding-top: 0px ;
}

.blg_aut {
	font-weight: bold;
}

.blg_date {
	font-style: italic;	
}

.blg_link {
	text-align: right;
	clear: right; 
}

/* detail */

div.blg_img_float {
	float: right; 
	margin: 0px 0px 10px 10px; 
}

div.blg_img_float img {
	border: solid 1px #666; 
}

/* comments */

table.bc_list {
	width: 100%; 
}

table.bc_list td {
	vertical-align: top;
}

td.bc_comment_form {
	text-align: right;
	width: 1px; 
}

div.bc_comment_box {
	margin-left: 10px; 
	background-color: #ccc;
	padding: 0px 10px; 
	border: solid 1px #999;
}

.bc_comments_result {
	text-align: center;
	font-weight: bold;
	color: #711028 ;
}

textarea.bc_content {
	width: 250px; 
	height: 6em; 
}

div.bc_comment {
	border: solid 1px #999;
	border-width: 1px 0px 0px 0px;
	padding: 10px; 
}

div.bc_comment.row0 {
	background-color: #eee;
}

div.bc_comment.row1 {
	background-color: #fff;
}

div.bc_date {
	font-size: .8em; 
}

div.bc_name {
	font-size: .8em;
}

div.bc_content {
	margin-top: 10px; 
}

/* module */

div.blg_view_all {
	margin-top: 6px; 
	border-top: solid 1px #666;
}


/* EVENTS STYLES */

/* list */

div.ev_list_item {
	padding: 3px 0px; 
	border-top: dotted 1px #666;
}

div.ev_list_item:first-child {
	border-top: 0px; 
}

.ev_list_img {
	float: right; 
	margin: 4px 0px 4px 10px; 
}

.ev_name {
	font-size: 14px; 
	font-weight: bold; 
	margin-top: 0px; 
}

.ev_aut {
	font-weight: bold;
}

.ev_date {
	font-style: italic;	
}

.ev_link {
	text-align: right;
}

/* calendar */

.ev_cal {
	margin-bottom: 20px; 
	border: 1px solid #ccc ;
	padding: 5px ;
}

.ev_cal_month_title {
	background-color: #456314; 
	text-align: center; 
	color: #ffffff ;
	font-size: 20px ;
	letter-spacing: -1px ;
	font-weight: bold ;
	font-style: italic ;
	padding: 5px ;
}

table.ev_cal_month {
	width: 100%; 
}

table.ev_cal_month td {
	padding: 0px; 
}

.ev_cal_dow {
	text-align: center; 
}

td.ev_cal_day {
	font-size: .9em; 
	border: solid 1px #666; 
	vertical-align: top; 
	height: 100px; 
	width: 14.28%; 
}

.ev_cal_day_num {
	float: right; 
	background-color: #eee; 
	width: 15px; 
	text-align: right; 
	border-bottom: solid 1px #666; 
	border-left: solid 1px #666; 
	padding: 2px; 
}

.ev_cal_today {
	background-color: #ddd; 
}

.ev_cal_name {
	padding: 2px 5px;  
}

.ev_cal_name + .ev_cal_name {
	border-top: dashed 1px #ccc; 
}

/* detail */

table.ev_img_add_cont {
	display: inline-block;
	margin: 5px; 
}

/* module */

div.ev_view_all {
	margin-top: 6px; 
	border-top: solid 1px #666;
}


/* PRODUCTS STYLES */

/* list */

/* bread crumb */

.bcrumb a:link,
.bcrumb a:active,
.bcrumb a:visited {
	font-size: 12px; 
	text-decoration: none; 
}

.bcrumb a:hover {
	text-decoration: underline; 
}

/* category detail */

.cat_detail_img {
	float: right; 
	margin: 0px 0px 10px 10px; 
	border: solid 1px #999; 
}

/* category list */

div.cat_list {
	border: solid 1px #ccc;
	background-color: #fafafa;
	padding: 3px 0px; 
}

table.cat_list {
	width: 100%; 
}

td.cat_list_td {
	padding: 3px; 
	text-align: center; 
	vertical-align: top; 
}

table.cat_list_img_cont {
	margin: 0px auto 3px auto; 
}

table.cat_list_img_cont td {
	border: solid 1px #ccc;
	background-color: #eee;
}

div.cat_list_name {
	font-weight: bold; 
	font-size: 13px; 
	letter-spacing: -1px; 
	margin: 3px; 
}

div.cat_list_teaser {
	margin: 3px; 
	font-size: 10px; 
	letter-spacing: -1px;
}

/* product list */

div.prd_list {
	/*
	border: solid 1px #ccc;
	background-color: #fafafa;
	*/
	padding: 3px 0px; 
}

table.prd_list {
	width: 100%; 
}

td.prd_list_td {
	padding: 3px; 
	text-align: center; 
	vertical-align: top; 
}

table.prd_list_img_cont {
	margin: 0px auto 3px auto; 
}

table.prd_list_img_cont td {
	/*
	border: solid 1px #ccc;
	background-color: #eee;
	*/
}

.prd_list_img {
	
}

div.prd_list_name {
	font-weight: bold; 
	font-size: 16px; 
	letter-spacing: -1px; 
}

div.prd_list_teaser {
	font-size: 11px;
	line-height: 1.5 ;
}

/* product detail */

.prd_list_author {
	font-weight: bold;
	font-style: italic;
	font-size: .9em;
}

div.prd_float_spaced {
	margin: 10px 0px;
}

div.prd_img_cont {
	border: solid 1px #ccc;
	background-color: #eee;
	-webkit-border-radius: 10px;
}

table.prd_img_main_cont td {
	text-align: center; 
	padding: 0px; 
}

table.prd_img_add_cont {
	border-collapse: separate; 
}

table.prd_img_add_cont td {
	text-align: center; 
	padding: 0px; 
	/*
	border: solid 1px #ccc;
	background-color: #eee;
	-webkit-border-radius: 3px;
	*/
}

table.prd_pdfs_cont {
	width: 100%; 
}

table.prd_pdfs_cont td {
	text-align: center; 
	vertical-align: top; 
	padding: 3px; 
}

.prd_pdfs_name {
	font-size: 10px; 
}

/* module list */

table.mod.prd_list_v {
	width: 100%; 
}

table.mod.prd_list_v td {
	padding: 5px; 
	vertical-align: top;
	border-top: dotted 1px #666;
}

table.mod.prd_list_v tr:first-child td {
	border-top: 0px; 
}

td.mod.prd_img {
	width: 1px; 
	text-align: center; 
}

.mod.prd_name {
	font-size: 14px; 
	font-weight: bold; 
	margin-top: 0px; 
}

.mod.prd_price {
	font-size: 10px; 
	font-style: italic;
}

div.mod.prd_view_all {
	margin-top: 6px; 
	border-top: solid 1px #666;
}


/* CART STYLES */

.carts_table {
	border: solid 1px #999;
}

.carts_label_row {
	border: solid 1px #999; 
	background: url(/images/cart/cart_bg.gif) center center #456314;
	color: #fff;
	font-weight: bold;
}

.carts_label {
	/*white-space: nowrap;*/
	border-bottom: solid 1px #999;
}

.carts_item_row {
	background: #fff;
	border: solid 1px #ccc;
}

.carts_item {
	border-top: solid 1px #ccc; 
	border-bottom: solid 1px #ccc; 
	/*white-space: nowrap;*/
}

.carts_subtotal {
	text-align: right;
	color: #456314;
	font-size: 14px;
}

/* Checkout Styles */

h3.checkout {
	text-align: center; 
	background-color: #456314;
	padding: 6px 0px; 
	border: solid 1px #ccc;
	color: #fff;
}

table.totaler {
	width: 100%; 
	margin: 10px 0px; 
}

table.totaler td {
	padding: 1px 3px; 
	vertical-align: top; 
}

table.totaler tr.head td {
	color: #456314; 
	font-weight: bold ; 
	border-bottom: solid 1px #999 ;
}

table.totaler tr.body td {
	border-bottom: solid 1px #ccc ;
}

table.totaler_totals {
	margin: 15px 0px 15px auto;
}

table.totaler_totals td {
	text-align: right;
}

table.totaler_totals td.label {
	color: #456314 ;
	text-align: left;
	padding-right: 10px;
	font-weight: bold;
	white-space: nowrap;
}

table.totaler_totals td.total {
	color: #145163 ;
	border-top: solid 1px #999;
	font-size: 14px;
	font-weight: bold;
}

table.checkout {
	margin: auto;
}

table.checkout td {
	padding: 3px;
	vertical-align: top;
	padding: 3px; 
}

table.checkout td.label {
	padding-right: 10px;
	text-align: right;
	font-weight: normal;
}

table.checkout td input {
	width: 300px;
}

.print_only {
	display: none; 
}

@media print {
	
	.print_only {
		display: block;
	}
	
	.no_print {
		display: none; 
	}
	
	.content {
		width: 100%; 
		margin: 0px; 
		float: none;
	}
	
}
.side_holder {
	color: #525E3C ;
	margin: 20px ;
	border: 1px solid #fff ;
	background: #BCC0B0 ;
	padding: 12px ;
}

.side_holder h2 {
	color: #fff ;
	background: #CB6D1C ;
	margin: -12px ;
	padding: 8px 12px ;
	margin-bottom: 12px ;
}

a.button_side:link,
a.button_side:active,
a.button_side:visited,
a.button_side:hover {
	display: block ;
	background-image: url(/images/arrow.png) ;
	background-position: 6px center ;
	background-repeat: no-repeat ;
	background-color: #525E3C ;
	border: 1px outset #525E3C ;
	margin: 5px 0px ;
	color: #fff ;
	padding: 6px 12px 6px 30px ;
	font-size: 18px ;
	font-weight: bold ;
	letter-spacing: -1px ;
	text-decoration: none ;
}
a.button_side:hover {
	background-color: #CB6D1C ;
	border: 1px outset #CB6D1C ;
}

.col_L,
.col_R {
	width: 310px ;
	float: left ;
}
.col_R {
	float: right ;
}

.MH {
	color: #000 ;
	border: 1px solid #525E3C ;
	background: #fff ;
	padding: 12px ;
}

.MH h2 {
	color: #fff ;
	background: #525E3C ;
	margin: -11px ;
	padding: 8px 12px ;
	margin-bottom: 12px ;
}


.float {
	float: right ;
	margin: 0px 0px 5px 20px ;
	clear: right ;
}
.border {
	background: #fff ;
	border: 1px solid #CB6D1C ;
	padding: 1px ;
}